*{
  outline: none;
    -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
body, html, p, h1, h2, h3 {
  padding: 0;
  margin: 0; }

body {
  background: #F4DFED; 
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
  width: 100%; 
  object-fit: contain;
}

/* меняем иконки меню */
.menu-image-hover-wrapper{
  display: block;
  width: 153px;
  height: 189px;
  overflow: hidden;
  position: relative;
}
.menu-image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 1;
}
.hovered-image{
  margin-left: 0px!important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
}
.menu-image-hover-wrapper:hover .hovered-image{
  opacity: 1;
  z-index: 1;
  margin: 0 auto!important;
}
.menu-image-hover-wrapper:hover .menu-image{
  opacity: 0;
  z-index: -1;
  margin: 0 auto!important;
}

/* .wrapper {
  position: relative;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  background: #F4DFED;
  background: url('../img/main_bg_mob.png');
  background-size: 320px;
  background-position: center 118%;
  background-repeat: no-repeat;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  overflow-x: hidden;
}


.menu__content {
  position: absolute;
  left: 50%;
  top: 5px;
  z-index: 2;
  border-radius: 50%;
  box-sizing: border-box;
  transform: translate(-50%, 0);
  transition: 0.24s 0.2s;
}

.menu__text {
  font-size: 11px;
  font-family: 'Roboto Lt';
  font-weight: 500;
  font-style: normal;
  transform: rotate(-145deg);
  transform-origin: left;
  transition: 0.2s;
  color: #2A2A2A; 
  max-width: 105px;
}

.menu__image {
  display: block;
  transform: rotate(-145deg);
  transform-origin: left;
  transition: 0.2s; }

.menu__image.rotated {
  transform: rotate(0deg);
  transform-origin: left;
  transform: rotate(0deg) perspective(1000px) rotateX(0deg);
  transition: 0.5s;
  position: relative;
  z-index: 1000; }

.menu__image.rotated:hover {
  transform: rotate(0deg) perspective(1000px) rotateX(360deg); }

.menu__text.rotated {
  transform: rotate(0deg);
  transform-origin: left; }

.menu {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: -25%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform: scale(0);
  transition: transform 1.4s 0.07s;
  background: url('../img/ellipse_1.svg') top center/485px 190px no-repeat;
  z-index: 5; 
}

.menu{
  transition: transform 0.4s 0.08s, z-index 0s 0.5s;
  transform: translate(-50%, 0%) scale(1);
  z-index: 2;
  color: #fff;
  width: 345px;
  height: 345px; }
.menu li {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform-origin: center;
  transition: all 0.5s 0.1s;
  opacity: 0; }
.menu li {
  transition: all 0.5s 0.1s;
  opacity: 1; }
.menu li a {
  box-sizing: border-box;
  width: 95px;
  height: 95px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  border-radius: 50%;
  position: absolute;
  font-size: 8px;
  letter-spacing: -0.05em;
  text-align: center;
  color: #3B1C59;
  text-decoration: none;
  text-transform: uppercase;
  font-family: sans-serif;
  font-family: 'Avenir Next LT Pro';
  font-weight: normal;
  font-style: normal;
  transition: 0.7s; }

.section__home{
  position: relative;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  background: #F4DFED;
  background: url('../img/stars_mob.png');
  background-size: auto;
  background-position: center top;
  background-repeat: no-repeat;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  overflow-y: hidden;
}

@media all and (min-width: 359px){
  .wrapper{

    background: url('../img/main_bg_mob.png');
    background-size: 360px;
    background-position: center 118%;
    background-repeat: no-repeat;
  }
}

@media all and (min-width: 359px){
  .wrapper{

    background: url('../img/main_bg_mob.png');
    background-size: 415px;
    background-position: center 118%;
    background-repeat: no-repeat;
  }
}

@media all and (min-width: 769px){
	.wrapper {
	    background: url('../img/main_bg.png');
	    background-size: auto;
	    background-position: center bottom;
	    background-repeat: no-repeat;
	}
	.menu {
	    border: 4px solid #FFF;
	    bottom: -50%;

	}
	.section__home{
	    background: #F4DFED;
	    background: url('../img/stars.png');
	    background-size: auto;
	    background-position: center top;
	    background-repeat: no-repeat;
	}
	.menu__content {
		top: 57px;
	}
}
 */


 *{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.wrapper{
  background: linear-gradient(180deg, #E8D2F5 0%, #F7E2EB 54.19%);
  position: relative;
  min-height: calc(100vh);
  min-height: calc(var(--vh, 100vh));
}

.wrapper::before{
  content: " ";
  background-image: url(../img/img.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  position: absolute;
  max-width: 1823px;
  width: 100%;
  height: 402px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
}
.logo{
  margin: 0 auto;
  max-width: 1202px;
  position: relative;
  text-align: center;
  top: 40px;
}
.logo::after{
  content: " ";
  background-image: url(../img/stars.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 148px;
}
.logo__box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.logo__box{
  max-width: 350px;
  margin: 0 auto;
  display: block;
}
.container__menu{
  background-image: url(../img/Ellipse1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  max-width: 1600px;
  width: 100%;
  height: 500px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
}
#main_menu{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
#main_menu li{
  position: absolute;
  bottom: 20px;
  left: 50%;

  list-style-type: none;
  
  transform: rotate(0deg);
  transition: 0.4s linear;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
#main_menu li a {
  display: block;
  font-size: 0;
}
.termz__box{
  position: fixed;
  bottom: 5px;
  left: 50%;
  right: 0;
  text-align: center;
  background: #fff;
  width: 300px;
  border: 3px solid #000;
  border-radius: 57px;
  transform: translateX(-50%);
}
.termz__box a{
  text-decoration: none;
  font-family: 'Nunito', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  color: #000;
}

/* ROTATE */



/* #main_menu li:hover{
  animation-name: rotateLI;
} */


/* @keyframes rotateLI {
  from {
    transform: rotateX(0deg);
  }

  to {
    transform: rotateX(360deg);
  }
} */



/* ROTATE */



.menu li:nth-child(1) {
  animation-duration: 2s;
  animation-name: astroslidein;
  animation-fill-mode: both;
}
.menu li:nth-child(2){
  animation-duration: 2s;
  animation-name: wallpaperslidein;
  animation-fill-mode: both;
}
.menu li:nth-child(3){
  animation-duration: 2s;
  animation-name: videoslidein;
  animation-fill-mode: both;
}

.menu li:nth-child(4){
  animation-duration: 2s;
  animation-name: musicslidein;
  animation-fill-mode: both;
}

.menu li:nth-child(5){
  animation-duration: 2s;
  animation-name: foodslidein;
  animation-fill-mode: both;
}
.menu li:nth-child(6){
  animation-duration: 2s;
  animation-name: testslidein;
  animation-fill-mode: both;
}
@keyframes videoslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-223px, -361px);
    -webkit-transform: translate(-223px, -361px);
    -moz-transform: translate(-223px, -361px);
    -ms-transform: translate(-223px, -361px);
    -o-transform: translate(-223px, -361px);
}
}

@keyframes musicslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(101px, -348px);
    -webkit-transform: translate(101px, -348px);
    -moz-transform: translate(101px, -348px);
    -ms-transform: translate(101px, -348px);
    -o-transform: translate(101px, -348px);
}
}
@keyframes wallpaperslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-445px, -327px);
    -webkit-transform: translate(-445px, -294px);
    -moz-transform: translate(-445px, -327px);
    -ms-transform: translate(-445px, -327px);
    -o-transform: translate(-445px, -327px);
}
}
@keyframes foodslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(321px, -268px);
    -webkit-transform: translate(321px, -268px);
    -moz-transform: translate(321px, -268px);
    -ms-transform: translate(321px, -268px);
    -o-transform: translate(321px, -268px);
}
}
@keyframes testslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(508px, -133px);
    -webkit-transform: translate(508px, -133px);
    -moz-transform: translate(508px, -133px);
    -ms-transform: translate(508px, -133px);
    -o-transform: translate(508px, -133px);
}
}
@keyframes astroslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-638px, -145px);
    -webkit-transform: translate(-638px, -145px);
    -moz-transform: translate(-638px, -145px);
    -ms-transform: translate(-638px, -145px);
    -o-transform: translate(-638px, -145px);
}
} 


@media screen and (max-width: 1400px){
  .logo__box {
    max-width: 300px;
  }
  @keyframes videoslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-143px, -375px);
      -webkit-transform: translate(-143px, -375px);
      -moz-transform: translate(-143px, -375px);
      -ms-transform: translate(-143px, -375px);
      -o-transform: translate(-143px, -375px);
}
  }
  
  @keyframes musicslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(30px, -375px);
      -webkit-transform: translate(30px, -375px);
      -moz-transform: translate(30px, -375px);
      -ms-transform: translate(30px, -375px);
      -o-transform: translate(30px, -375px);
}
  }
  @keyframes wallpaperslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-310px, -332px);
      -webkit-transform: translate(-310px, -332px);
      -moz-transform: translate(-310px, -332px);
      -ms-transform: translate(-310px, -332px);
      -o-transform: translate(-310px, -332px);
}
  }
  @keyframes foodslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(195px, -332px);
      -webkit-transform: translate(195px, -332px);
      -moz-transform: translate(195px, -332px);
      -ms-transform: translate(195px, -332px);
      -o-transform: translate(195px, -332px);
}
  }
  @keyframes testslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(332px, -261px);
      -webkit-transform: translate(332px, -261px);
      -moz-transform: translate(332px, -261px);
      -ms-transform: translate(332px, -261px);
      -o-transform: translate(332px, -261px);
}
  }
  @keyframes astroslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-465px, -267px);
      -webkit-transform: translate(-465px, -267px);
      -moz-transform: translate(-465px, -267px);
      -ms-transform: translate(-465px, -267px);
      -o-transform: translate(-465px, -267px);
}
}
}

@media screen and (max-width: 970px){
  .container__menu{
    background-image: url(../img/Vector.svg);
    background-size: cover;
    height: 638px;
  }
  .wrapper::before{
    background-size: cover;
    height: 230px;
  }
  .logo__box{
    max-width: 205px;
    margin: 0 auto;
    min-height: 94px;
  }
  /* #main_menu li{
    width: 110px;
    height: 110px;
  } */
  .termz__box{
    width: 300px;
  }
  .termz__box a{
    font-size: 24px;
  }

  @keyframes videoslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(164px, -460px);
      -webkit-transform: translate(164px, -460px);
      -moz-transform: translate(164px, -460px);
      -ms-transform: translate(164px, -460px);
      -o-transform: translate(164px, -460px);
}
  }
  
  @keyframes musicslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-203px, -334px);
      -webkit-transform: translate(-203px, -334px);
      -moz-transform: translate(-203px, -334px);
      -ms-transform: translate(-203px, -334px);
      -o-transform: translate(-203px, -334px);
}
  }
  @keyframes wallpaperslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-76px, -520px);
      -webkit-transform: translate(-76px, -520px);
      -moz-transform: translate(-76px, -520px);
      -ms-transform: translate(-76px, -520px);
      -o-transform: translate(-76px, -520px);
}
  }
  @keyframes foodslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(62px, -341px);
      -webkit-transform: translate(62px, -341px);
      -moz-transform: translate(62px, -341px);
      -ms-transform: translate(62px, -341px);
      -o-transform: translate(62px, -341px);
}
  }
  @keyframes testslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-76px, -214px);
      -webkit-transform: translate(-76px, -214px);
      -moz-transform: translate(-76px, -214px);
      -ms-transform: translate(-76px, -214px);
      -o-transform: translate(-76px, -214px);
}
  }
  @keyframes astroslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-309px, -471px);
      -webkit-transform: translate(-309px, -471px);
      -moz-transform: translate(-309px, -471px);
      -ms-transform: translate(-309px, -471px);
      -o-transform: translate(-309px, -471px);
}
}
}
@media screen and (max-width: 916px) and (max-height:769px){
  .logo{
    top:5px;
  }
  .wrapper::before{
    height: 180px;
  }
  .menu-image-hover-wrapper {
    display: block;
    width: 155px;
    height: 120px;
  }
  @keyframes astroslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-311px, -471px);
      -webkit-transform: translate(-311px, -488px);
      -moz-transform: translate(-311px, -471px);
      -ms-transform: translate(-311px, -471px);
      -o-transform: translate(-311px, -471px);
}
}
@keyframes videoslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(160px, -485px);
    -webkit-transform: translate(160px, -485px);
    -moz-transform: translate(160px, -485px);
    -ms-transform: translate(160px, -485px);
    -o-transform: translate(160px, -485px);
}
}
}
/**/
@media screen and (max-width: 500px) {
  /*mob -vert*/
  /*all*/
  .wrapper::before {
    background-size: cover;
    height: 150px;
}
.menu-image-hover-wrapper {
  display: block;
  width: 85px;
  height: 85px;
  overflow: hidden;
}
  .logo{
    top: 15px;
  }
  .logo__box{
    max-width: 130px;
  }
  .logo::after{
    min-height: 46px;
  }
  /* #main_menu li {
    width: 90px;
    height: 90px;
  } */
  .container__menu{
    height: 500px;
    background-size: cover;
  }
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 16px;
  }
  @keyframes videoslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(78px, -399px);
      -webkit-transform: translate(78px, -399px);
      -moz-transform: translate(78px, -399px);
      -ms-transform: translate(78px, -399px);
      -o-transform: translate(78px, -399px);
}
  }
  
  @keyframes musicslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-112px, -297px);
      -webkit-transform: translate(-112px, -297px);
      -moz-transform: translate(-112px, -297px);
      -ms-transform: translate(-112px, -297px);
      -o-transform: translate(-112px, -297px);
}
  }
  @keyframes wallpaperslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-42px, -428px);
      -webkit-transform: translate(-42px, -428px);
      -moz-transform: translate(-42px, -428px);
      -ms-transform: translate(-42px, -428px);
      -o-transform: translate(-42px, -428px);
}
  }
  @keyframes foodslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
    to {
      transform: translate(20px, -295px);
      -webkit-transform: translate(20px, -295px);
      -moz-transform: translate(20px, -295px);
      -ms-transform: translate(20px, -295px);
      -o-transform: translate(20px, -295px);
}
  }
  @keyframes testslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
    to {
      transform: translate(-50px, -200px);
      -webkit-transform: translate(-50px, -200px);
      -moz-transform: translate(-50px, -200px);
      -ms-transform: translate(-50px, -200px);
      -o-transform: translate(-50px, -200px);
}
  }
  @keyframes astroslidein {
    from {
      transform: translate(-50%, 0%);
      -webkit-transform: translate(-50%, 0%);
      -moz-transform: translate(-50%, 0%);
      -ms-transform: translate(-50%, 0%);
      -o-transform: translate(-50%, 0%);
    }
  
    to {
      transform: translate(-163px, -399px);
      -webkit-transform: translate(-163px, -399px);
      -moz-transform: translate(-163px, -399px);
      -ms-transform: translate(-163px, -399px);
      -o-transform: translate(-163px, -399px);
}
}

}

@media screen and (min-width: 408px) and (max-width: 415px) and (max-height: 640px) {
  /*mob - vert*/
  /*Pixel*/
  /*8+*/
}

@media screen and (max-width: 375px) and (max-height: 549px) {
  /*mob - vert*/
  /*разные*/

  .logo__box {
    max-width: 100px;
}
.container__menu {
  height: 419px;

}
@keyframes astroslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-146px, -335px);
    -webkit-transform: translate(-146px, -335px);
    -moz-transform: translate(-146px, -335px);
    -ms-transform: translate(-146px, -335px);
    -o-transform: translate(-146px, -335px);
}
}
@keyframes testslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-42px, -152px);
    -webkit-transform: translate(-42px, -152px);
    -moz-transform: translate(-42px, -152px);
    -ms-transform: translate(-42px, -152px);
    -o-transform: translate(-42px, -152px);
}
}
@keyframes musicslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-107px, -246px);
    -webkit-transform: translate(-107px, -246px);
    -moz-transform: translate(-107px, -246px);
    -ms-transform: translate(-107px, -246px);
    -o-transform: translate(-107px, -246px);
}
}
@keyframes foodslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(23px, -244px);
    -webkit-transform: translate(23px, -244px);
    -moz-transform: translate(23px, -244px);
    -ms-transform: translate(23px, -244px);
    -o-transform: translate(23px, -244px);
}
}
@keyframes wallpaperslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-38px, -351px);
    -webkit-transform: translate(-38px, -351px);
    -moz-transform: translate(-38px, -351px);
    -ms-transform: translate(-38px, -351px);
    -o-transform: translate(-38px, -351px);
}
}
@keyframes videoslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(72px, -332px);
    -webkit-transform: translate(72px, -332px);
    -moz-transform: translate(72px, -332px);
    -ms-transform: translate(72px, -332px);
    -o-transform: translate(72px, -332px);
}
}
}

@media screen and (max-width: 320px) {
  /*mob - vert*/
  /*SE*/
  .wrapper::before{
    height: 110px;
  }
  .container__menu {
    height: 310px;
}
.menu-image-hover-wrapper{
  width: 65px;
  height: 65px;
}
.termz__box{
  border: 2px solid #000;
  width: 150px;
}
.termz__box a{
  font-size: 14px;
}
@keyframes astroslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-122px, -237px);
    -webkit-transform: translate(-122px, -237px);
    -moz-transform: translate(-122px, -237px);
    -ms-transform: translate(-122px, -237px);
    -o-transform: translate(-122px, -237px);
}
}
@keyframes testslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-38px, -112px);
    -webkit-transform: translate(-38px, -112px);
    -moz-transform: translate(-38px, -112px);
    -ms-transform: translate(-38px, -112px);
    -o-transform: translate(-38px, -112px);
}
}
@keyframes musicslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-86px, -172px);
    -webkit-transform: translate(-86px, -172px);
    -moz-transform: translate(-86px, -172px);
    -ms-transform: translate(-86px, -172px);
    -o-transform: translate(-86px, -172px);
}
}
@keyframes foodslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(13px, -175px);
    -webkit-transform: translate(13px, -175px);
    -moz-transform: translate(13px, -175px);
    -ms-transform: translate(13px, -175px);
    -o-transform: translate(13px, -175px);
}
}

@keyframes wallpaperslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-32px, -255px);
    -webkit-transform: translate(-32px, -255px);
    -moz-transform: translate(-32px, -255px);
    -ms-transform: translate(-32px, -255px);
    -o-transform: translate(-32px, -255px);
}
}
@keyframes videoslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(51px, -235px);
    -webkit-transform: translate(51px, -235px);
    -moz-transform: translate(51px, -235px);
    -ms-transform: translate(51px, -235px);
    -o-transform: translate(51px, -235px);
}
}
}

/**/
@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 950px) and (max-height: 500px) {
  /*mob horizontal*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 160px;
  }
  .termz__box a{
    font-size: 14px;
  }
  
  .container__menu {
    background-image: url(../img/Ellipse1.svg);
    background-size: cover;
    height: 233px;
  }
  #main_menu{
    top: -46px;
  }
  .logo{
    top: 5px;
  }
  .logo__box {
    max-width: 100px;
    margin: 0 auto;
    min-height: 45px;
}
  .logo::after {
    min-height: 45px;
  }
  .logo__box{
    top:5px;
  }
  .logo img {
    width: 100%;
    height: auto;
}
.single__box {
  text-align: center;
  padding-bottom: 5px;
}
  
  .wrapper::before {
    height: 130px;
    background-size: contain;
}
.menu-image-hover-wrapper{
  width: 65px;
    height: 130px;
}
@keyframes astroslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-233px, -48px);
    -webkit-transform: translate(-233px, -48px);
    -moz-transform: translate(-233px, -48px);
    -ms-transform: translate(-233px, -48px);
    -o-transform: translate(-233px, -48px);
}
}
@keyframes testslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(160px, -48px);
    -webkit-transform: translate(160px, -48px);
    -moz-transform: translate(160px, -48px);
    -ms-transform: translate(160px, -48px);
    -o-transform: translate(160px, -48px);
}
}
@keyframes musicslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-69px, -99px);
    -webkit-transform: translate(-69px, -99px);
    -moz-transform: translate(-69px, -99px);
    -ms-transform: translate(-69px, -99px);
    -o-transform: translate(-69px, -99px);
}
}
@keyframes foodslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(87px, -85px);
    -webkit-transform: translate(87px, -85px);
    -moz-transform: translate(87px, -85px);
    -ms-transform: translate(87px, -85px);
    -o-transform: translate(87px, -85px);
}
}

@keyframes wallpaperslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-152px, -81px);
    -webkit-transform: translate(-152px, -81px);
    -moz-transform: translate(-152px, -81px);
    -ms-transform: translate(-152px, -81px);
    -o-transform: translate(-152px, -81px);
}
}
@keyframes videoslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(9px, -98px);
    -webkit-transform: translate(9px, -98px);
    -moz-transform: translate(9px, -98px);
    -ms-transform: translate(9px, -98px);
    -o-transform: translate(9px, -98px);
}
}
}

@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 828px) and (max-height: 320px) {
  /*mob horizontal*/
  /*SE*/
  .container__menu {
    background-image: url(../img/Ellipse1.svg);
    background-size: cover;
    height: 188px;
  }
  #main_menu {
    top: 0px;
}
  .logo{
    top: 5px;
  }
  .logo__box {
    max-width: 100px;
    margin: 0 auto;
    min-height: 45px;
}
  .logo::after {
    min-height: 45px;
  }
  .logo__box{
    top:5px;
  }
  .logo img {
    width: 100%;
    height: auto;
}
.single__box {
  text-align: center;
  padding-bottom: 5px;
}
  
  .wrapper::before {
    height: 130px;
    background-size: contain;
}
.menu-image-hover-wrapper{
  width: 65px;
    height: 130px;
}
@keyframes astroslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-233px, -48px);
    -webkit-transform: translate(-233px, -48px);
    -moz-transform: translate(-233px, -48px);
    -ms-transform: translate(-233px, -48px);
    -o-transform: translate(-233px, -48px);
}
}
@keyframes testslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(160px, -48px);
    -webkit-transform: translate(160px, -48px);
    -moz-transform: translate(160px, -48px);
    -ms-transform: translate(160px, -48px);
    -o-transform: translate(160px, -48px);
}
}
@keyframes musicslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-69px, -99px);
    -webkit-transform: translate(-69px, -99px);
    -moz-transform: translate(-69px, -99px);
    -ms-transform: translate(-69px, -99px);
    -o-transform: translate(-69px, -99px);
}
}
@keyframes foodslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(87px, -85px);
    -webkit-transform: translate(87px, -85px);
    -moz-transform: translate(87px, -85px);
    -ms-transform: translate(87px, -85px);
    -o-transform: translate(87px, -85px);
}
}

@keyframes wallpaperslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(-152px, -81px);
    -webkit-transform: translate(-152px, -81px);
    -moz-transform: translate(-152px, -81px);
    -ms-transform: translate(-152px, -81px);
    -o-transform: translate(-152px, -81px);
}
}
@keyframes videoslidein {
  from {
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
  }

  to {
    transform: translate(9px, -98px);
    -webkit-transform: translate(9px, -98px);
    -moz-transform: translate(9px, -98px);
    -ms-transform: translate(9px, -98px);
    -o-transform: translate(9px, -98px);
}
}
}

@media screen and (orientation: landscape) and  (max-height: 264px) {
  /*SE*/
  .container__menu {
    background-image: url(../img/Ellipse1.svg);
    background-size: cover;
    height: 180px;
  }
  #main_menu {
    top: 13px;
}
}



/* .menu li:nth-child(5) .menu-image-hover-wrapper{
  {
  margin: 0 auto !important;
}

.menu li:nth-child(5):hover .hovered-image {
  margin: 0 auto !important;
  display: block;
} */